"None" = "Ohne";
"All Enabled Rules" = "Alle aktivierten Regeln";
"No path specified, please enter a local path." = "Kein Pfad angegeben, geben Sie einen lokalen Pfad ein.";
"Could not change directory." = "Verzeichnis konnte nicht geändert werden.";
"Synchronization Failed." = "Synchronisierung ist fehlgeschlagen.";
"Could not connect to server \"%@\"." = "Die Verbindung mit dem Server „%@“ konnte nicht hergestellt werden.";
"automatic" = "automatisch";
"Error executing action." = "Fehler beim Ausführen der Aktion.";
